1、环境隔离的问题 在使用python时,常常遇到的问题: pip安装库A,依赖库B-2.1版本 pip安装库C,以来库B-3.1版本,安装会提示库B的版本冲突错误。 这种情况下就需要做环境隔离 conda自带环境隔离功能,可以有限隔离管理多个python环境 2、安装conda 从https:// Read More
posted @ 2019-09-12 00:40 绿色冰点 Views(2435) Comments(0) Diggs(0) Edit